/*
 * Copyright 2005 James A Farley
 */
package com.oreilly.jent.people;

import java.io.Serializable;


public class SearchArg implements Serializable {
    private String mArgName = null;
    private String mArgValue = null;

    public SearchArg() {
        super();
    }
    
    public SearchArg(String name, String value) {
       setName(name);
       setValue(value);
    }

    
    /** Get the search argument name */
    public String getName() {
        return mArgName;
    }

    
    /** Set the search argument name */
    public void setName(String argName) {
        mArgName = argName;
    }

    
    /** Get the search argument value */
    public String getValue() {
        return mArgValue;
    }

    
    /** Set teh search argument value */
    public void setValue(String argValue) {
        mArgValue = argValue;
    }

}
